body {
  background: #F6F8FB;
}

.td_active {
  background: #fafafa;
  cursor: pointer;
}

/* 超级会员充值成功之后弹出的窗的卡片样式 */
.card_wrapper {
  width: 410px;
  height: 125px;
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay_pc_card_bg_3.2.0.png) no-repeat center/cover;
  box-sizing: border-box;
  padding: 14px 18px;

  display: flex;
  flex-direction: column;
  align-items: center;
}

.card_wrapper>h1 {
  width: fit-content;
  /* 让事情变得简单 */

  font-family: 'Microsoft YaHei';
  font-style: normal;
  font-weight: 700;
  font-size: 19.8788px;
  color: #1A223D;
  margin-top: 12px;
  margin-bottom: 10px;

}

.card_wrapper>h1 span {
  color: #248eff;
}

.card_wrapper>p {
  width: fit-content;
  font-family: 'Microsoft YaHei';
  font-style: normal;
  font-weight: 400;
  font-size: 12.4242px;
  color: #1A223D;
  margin: 0;
}

.card_top_logo {
  display: flex;
  align-items: center;
  align-self: self-start;
  width: 120px;
  justify-content: space-between;
}

.card_top_logo span {
  font-size: 10px;
}

.buy-v4-banner {
  width: 100%;
  height: 250px;
  background: url(https://res.daetool.com/wm-static-resource/wm/daetool_wm/index_bg.webp) no-repeat;
  background-size: 100% 100%;
  text-align: center;
  margin-top: 58px;
}

.buy-v4-banner h2 {
  font-size: 48px;
  padding-top: 50px;
  margin-bottom: 20px;
  line-height: normal;
}
.buy-v4-banner >span{
  font-size: 24px;
  color: #5a5a5a;
}
.buy-v4-banner p {
  color: #5a5a5a;
  font-size: 20px;
  margin-top: 20px;
  opacity: 0.8;
}

.buy-v4-container {
  width: 1200px;
  margin: 0 auto 50px;
  border-radius: 16px;
  /* position: relative; */
}

.buy-v4-toggle {
  width: 254px;
  height: 60px;
  background: #f7f6fb;
  border-radius: 30px;
  margin: 60px auto 40px;
  padding: 7px;
  box-sizing: border-box;
  display: flex;
}

.buy-toggle {
  width: 50%;
  height: 46px;
  line-height: 46px;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  cursor: pointer;
}

.buy-toggle-active {
  background: #fff;
  color: #3d6dea;
  border-radius: 25px;
}

.buy-toggle-business {
  display: flex;
  justify-content: center;
  align-items: center;
}

.buy-toggle-business div {
  position: relative;
  width: 14px;
  height: 14px;
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/pay-business-tip.svg) center center no-repeat;
  background-size: 100% 100%;
  margin-left: 10px;
}

.buy-toggle-business div:hover p {
  display: block;
}

.buy-toggle-business div p {
  position: absolute;
  left: 10px;
  top: -16px;
  width: 205px;
  height: 72px;
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/pay-business-tipB.png) center center no-repeat;
  background-size: 100% 100%;
  font-size: 12px;
  color: #999999 !important;
  font-weight: normal;
  line-height: 20px;
  padding: 12px 20px 10px 30px;
  box-sizing: border-box;
  display: none;
}

.buy-toggle-active div {
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/pay-business-tip-active.svg) center center no-repeat;
  background-size: 100% 100%;
}

/* 套餐列表 */
.package-container {
  width: 100%;
  /* padding: 0 156px; */
  box-sizing: border-box;
}

.package-container-list {
  width: 100%;
  padding: 25px 0 25px;
}

.package-list {
  width: 100%;
  display: flex;
  justify-content: flex-start;
}

.package-list li {
  width: 168px;
  /* height: 160px; */
  height: 174px;
  background: #ffffff;
  box-shadow: 0px 4px 8px 1px rgba(206, 206, 206, 0.25);
  border-radius: 6px;
  border: 1px solid #f2f2f2;
  text-align: center;
  padding-top: 30px;
  box-sizing: border-box;
  cursor: pointer;
  position: relative;
  /* margin-right: 12px; */
  margin-right: 20px;
}

.package-list li:last-child {
  margin-right: 0px;
}

.super-vip {
  position: absolute;
  /* width: 45px;
  height: 45px;
  top: 0;
  left: 0; */
  /* background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/tag_svip.svg)
    no-repeat; */
  /* background-size: cover; */
  /* 超级会员 */
  display: flex;
  flex-direction: row;
  justify-content: center;
  align-items: center;
  padding: 6px 10px;
  gap: 10px;
  box-sizing: border-box;

  position: absolute;
  width: 76px;
  height: 26px;
  top: 0;
  left: 0;

  background: linear-gradient(90deg, #686868 0%, #404040 100%);
  border-radius: 8px;

  font-family: Microsoft YaHei;
  font-size: 14px;
  font-weight: 400;
  line-height: 76px;
  letter-spacing: 0px;
  text-align: center;
  color: #E5BE8A;
}

.buy-suggest {
  position: absolute;
  right: 0;
  top: -10px;
  line-height: 20px;
  padding: 0 6px;
  background: #fa666a;
  color: #fff;
  font-size: 12px;
  border-radius: 4px;

  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  padding: 3px 10px;
  gap: 14px;

  /* width: 48px; */
  width: fit-content;
  height: 24px;
  box-sizing: border-box;
  max-width: 168px;

  background: #FA666A;
  border-radius: 4px;

  font-family: Microsoft YaHei;
  font-size: 14px;
  font-weight: 400;
  line-height: 18px;
  letter-spacing: 0em;
  text-align: right;

  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.package-list li h6 {
  font-size: 20px;
  color: #222222;
  font-weight: bold;
}

.package-list li .package-price {
  color: #222222;
  margin-top: 8px;
}

.package-list li .package-price span {
  font-size: 16px;
  font-weight: bold;
  display: inline-block;
  margin-left: -2px;
}

.package-list li .package-price a {
  display: inline-block;
  margin-left: -5px;
  font-size: 26px;
  color: #222222;
  font-weight: bold;
}

.package-list li .package-des {
  font-size: 12px;
  color: #999999;
  margin-top: 12px;
}

/* 红色价格样式 */
.package-list li.price-red .package-price span,
.package-list li.price-red .package-price a {
  color: #fa666a;
}

/* 套餐选中样式 */
.package-list li.package-select {
  background: linear-gradient(179deg, #f6e7d3 0%, #f9e4cc 44%, #ffdaaf 100%);
  box-shadow: 0px 4px 8px 1px rgba(176, 148, 123, 0.25);
  border-radius: 6px 6px 6px 6px;
  opacity: 1;
  border: 1px solid #fca746 !important;
}

.package-list li.package-select h6 {
  color: #5e340d;
}

.package-list li.package-select .package-des {
  color: #cf9762;
}

/* 套餐包详情 */
.package-list-detail-box {
  width: 1130px;
  max-height: 380px;
  padding: 25px 20px;
  box-sizing: border-box;
  background: linear-gradient(180deg,
      #fff6eb -6.82%,
      rgba(255, 255, 255, 0) 18.9%),
    #ffffff;
  border-radius: 10px;
  margin: 0 auto;
  box-shadow: 0 10px 10px rgba(0, 0, 0, 0.05);
  overflow-y: auto;
}

.package-list-detail-box::-webkit-scrollbar {
  width: 4px;
}

.package-list-detail-box::-webkit-scrollbar-track {
  background: #f5f5f5;
  border-radius: 3px;
}

.package-list-detail-box::-webkit-scrollbar-thumb {
  background: rgb(200, 200, 200, 0.6);
  border-radius: 3px;
}

.package-detail-box-top {
  display: flex;
  justify-content: space-between;
}

.package-detail-box-top p {
  font-size: 20px;
  font-weight: bold;
}

.package-detail-box-top a {
  display: inline-block;
  font-size: 16px;
  color: #3d6dea;
  margin-left: 40px;
}

.package-detail-box-top a:hover {
  text-decoration: underline;
}

.package-list-detail-box ul {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin-top: 25px;
}

.package-list-detail-box ul li,
.package-list-detail-box ul li a {
  display: flex;
  width: 265px;
  height: 84px;
  background: #fafafa;
  align-items: center;
}

.package-list-detail-box ul li {
  margin-bottom: 10px;
  margin-right: 4px;
}

.package-list-detail-box ul li:nth-child(4n) {
  margin-right: 0;
}

.package-list-detail-box ul li a {
  padding: 0 10px;
  box-sizing: border-box;
  position: relative;
}

.package-list-detail-box ul li a:hover {
  background: #fff;
  box-shadow: 0 0 5px #f5f5f5;
}

.package-list-detail-box ul li a img {
  width: 40px;
  height: 40px;
  margin-right: 15px;
}

.package-list-detail-box ul li a h6 {
  font-size: 14px;
  margin-bottom: 5px;
}

.package-list-detail-box ul li a p {
  font-size: 12px;
  color: #bdbdbd;
}

.package-list-detail-box ul li a p .origin-price {
  display: inline-block;
  margin-left: 10px;
  margin-right: 10px;
}

.package-list-detail-box ul li a p .real-price {
  position: absolute;
  font-size: 20px;
  color: #fa666a;
  right: 30px;
  top: 36px;
}

.package-list-detail-box ul li a p .real-price i {
  font-size: 12px;
  font-style: normal;
}

/* 支付成功返回 */
.paySuccess-back {
  position: fixed;
  width: 100%;
  height: 100vh;
  display: flex;
  flex-direction: column;
  background: rgba(51, 51, 51, 0.5);
  top: 0;
  left: 0;
  z-index: 99;
  justify-content: center;
  align-items: center;
}

.paySuccess-back-main {
  width: 460px;
  height: 345px;
  background: #fff url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/Group13@2x.png) top right no-repeat;
  background-size: 124px 80px;
  border-radius: 8px;
  padding: 40px 25px;
  box-sizing: border-box;
  position: relative;
}

.paySuccess-back-tips {
  width: 460px;
  height: 54px;
  background: #fff8e8;
  border: 1px solid #ffebbb;
  border-radius: 9px;
  margin-bottom: 60px;
  text-align: center;
  line-height: 54px;
  font-size: 16px;
  color: #ffbc23;
}

.paySuccess-back-tips img {
  margin-top: -2px;
}

.paySuccess-back-vipLogo {
  position: absolute;
  right: -10px;
  top: -45px;
}

.paySuccess-back-vipLogo img {
  width: 130px;
  height: 130px;
}

.paySuccess-back-main h6 {
  font-size: 18px;
  margin-top: 15px;
  font-family: "Arial";
}

.paySuccess-back-main h6 img {
  width: 18px;
  height: 18px;
  margin-top: -5px;
}

.paySuccess-back-main h6 span,
.paySuccess-back-main h6 span a {
  font-size: 14px;
  color: #999999;
  display: inline-block;
  margin-left: 10px;
  font-family: "Arial";
  font-weight: normal;
}

.paySuccess-back-des {
  margin-top: 40px;
  font-size: 14px;
}

.paySuccess-back-des a {
  color: #2d9cdb;
}

.paySuccess-back-des a:hover {
  text-decoration: underline;
}

.paySuccess-back-des span {
  color: #7b5430;
}

.paySuccess-back-list {
  width: 100%;
  margin-top: 35px;
  display: flex;
  justify-content: space-between;
}

.paySuccess-back-list li {
  width: 80px;
  text-align: center;
}

.paySuccess-back-list li img {
  width: 36px;
  height: 36px;
}

.paySuccess-back-list li p {
  color: #9e7854;
  font-size: 12px;
  margin-top: 5px;
  line-height: 16px;
}

.paySuccess-back-default {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  margin-top: 44px;
  width: 400px;
}

.paySuccess-back-default img {
  width: 100%;
}

.paySuccess-back-bottom {
  position: absolute;
  width: 100%;
  padding: 0 25px;
  box-sizing: border-box;
  display: flex;
  justify-content: space-between;
  bottom: 25px;
  left: 0;

  align-items: center;
}

.paySuccess-back-bottom a {
  display: inline-block;
  height: 15px;
  color: #999999;
  font-size: 14px;
  line-height: 15px;
  /* margin-left: 20px; */
}

.back-btn {
  color: #999999;
  font-size: 14px;
  cursor: pointer;
}

.paySuccess-back-bottom a:hover,
.back-btn:hover {
  color: #666;
}

.paySuccess-back-bottom span {
  display: inline-block;
  width: 1px;
  height: 15px;
  background: #999999;
  vertical-align: middle;
  margin-left: 5px;
  margin-right: 5px;
}

.paySuccess-back-bottom-wrap img {
  display: inline-block;
  margin-top: -2px;
  vertical-align: middle;
  margin-right: 2px;
}

/* 底部 */
.pay-bottom {
  width: 100%;
  min-height: 530px;
  box-sizing: border-box;
  display: flex;
  background: #FFF;
}

.pay-right {
  display: flex;
  box-sizing: border-box;
  flex-direction: column;
  justify-content: space-between;
  flex: 1;
  gap: 20px;
  max-width: 885px;
  padding: 40px 49px 36px 50px;
  background: #fff;
}

.pay-detail {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.vip-rights {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 315px;
  margin-top: 40px;
  background: url(https://res.daetool.com/wm-static-resource/wm/daetool_wm/payleft_bg.png) no-repeat center bottom, linear-gradient(180deg, rgba(255, 200, 92, 0) 0%, rgba(255, 200, 92, 0.2) 100%);
}

.vip-rights-header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  box-sizing: border-box;
}

.vip-rights-header-vip {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 5px;
}


.vip-rights-header p span {
  font-size: 22px;
  font-weight: bold;
  background-image: linear-gradient(138deg, #71614d 0%, #282212 100%);
  background-clip: text;
  -webkit-background-clip: text;
  color: transparent;
}

.vip-rights-header p img {
  width: 46px;
  height: 46px;
  margin-top: -3px;
}

.vip-rights-header a {
  font-size: 12px;
  color: #f84d4d;
  margin-top: -3px;
}

.vip-rights-header a:hover {
  text-decoration: underline;
}

.vip-rights ul {
  width: 100%;
  display: flex;
  justify-content: center;
  row-gap: 40px;
  flex-wrap: wrap;
  margin-top: 50px;
}

.vip-rights ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  gap: 10px;
  width: 45%;
  font-size: 16px;
  font-family: Microsoft YaHei UI-Regular, Microsoft YaHei UI;
  font-weight: 400;
  color: #161F2D;
  flex-shrink: 0;
}

.vip-rights ul li img {
  display: inline-block;
  width: 48px;
  height: 48px;
  vertical-align: middle;
  margin-top: -2px;
  margin-right: 8px;
}

.pay-bottom .line {
  width: 1px;
  height: 200px;
  background: #f2f2f2;
  margin-left: 15px;
  margin-right: 20px;
}

.pay-detail-wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  height: 150px;
}

.pay-detail-top {
  display: flex;
}

.pay-detail-qrcode {
  width: 120px;
  height: 120px;
  margin-top: calc(32px - 16px);
  margin-right: 35px;
  position: relative;

  margin-left: -8px;

  border: 8px solid #f5f5f5;
  border-radius: 8px;
}


.pay-detail-qrcode img {
  width: 100%;
  height: 100%;
}

.pay-detail-qrcode .qrcode-noLogin,
.pay-detail-qrcode .qrcode-noAgree,
.pay-detail-qrcode .qrcode-overdue {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  font-size: 14px;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  background: rgba(85, 85, 85, 0.8);
  align-items: center;
  text-align: center;
}

.pay-detail-qrcode .qrcode-noAgree,
.qrcode-overdue {
  padding: 0 13px;
  box-sizing: border-box;
}

.qrcode-noLogin img {
  position: absolute;
  width: 120px;
  height: 120px;
  /* filter:blur(2px); */
}

.qrcode-noLogin p {
  position: absolute;
  width: 100%;
  height: 100%;
  line-height: 120px;
  /* background: rgba(0, 0, 0, 0.7); */
  background: rgba(0, 0, 0, 0.4);
  /* z-index: 999; */
  z-index: 98;
  padding: 8px;
  border-radius: 10px;
}

.qrcode-noLogin .pay-mobile-qrcode {
  position: absolute;
  width: 120px;
  height: 120px;
  /* left: -40px; */
  /* z-index: 99; */
  z-index: 59;
}

/* .pay-detail-qrcode .qrcode-noLogin:hover{
    text-decoration: underline;
} */
.pay-detail-des {
  position: absolute;
  padding: 0 5px 0 15px;
  box-sizing: border-box;
  line-height: 26px;
  height: 26px;
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/phrase_bg@2x.png) no-repeat;
  /* background: linear-gradient(90deg, #f3be82 0%, #ffa37f 100%); */
  background-size: cover;
  color: #fff5e9;
  font-size: 12px;
  margin-top: 10px;
  border-radius: 3px;
  display: flex;
}

#timeBox_pay {
  color: #fff;
  font-size: 14px;
  display: flex;
  align-items: center;
}

#timeBox_pay span {
  display: inline-block;
  width: 20px;
  height: 20px;
  background: rgba(255, 245, 233, 1);
  color: rgba(255, 96, 96, 1);
  font-size: 12px;
  font-weight: bold;
  text-align: center;
  line-height: 20px;
  margin-right: 3px;
  margin-left: 3px;
  border-radius: 2px;
}

.pay-detail-price {
  display: flex;
  align-items: center;
  margin-top: 55px;
}

.pay-detail-price p {
  font-weight: bold;
  color: #f84d4d;
  margin-top: -7px;
}

.pay-detail-price p span {
  font-size: 16px;
}

.pay-detail-price p a {
  font-size: 26px;
  color: #f84d4d;
  margin-left: -3px;
  -webkit-margin-left: -3px;
  -webkit-margin-start: 3px;
}

.pay-detail-title {
  font-size: 12px;
  color: #999999;
  margin-left: 8px;
  margin-right: 10px;
}

.pay-detail-discount {
  display: flex;
}

.pay-detail-discount p {
  font-size: 16px;
  color: #f84d4d;
  margin-top: -2px;
}

.pay-detail-discount p a {
  color: #f84d4d;
  margin-left: -2px;
}

.discount-btn {
  color: #666666;
  font-size: 12px;
  margin-left: 15px;
  cursor: pointer;
}

.discount-btn:hover {
  text-decoration: underline;
}

.pay-method {
  display: flex;
}

.pay-method li {
  width: 20px;
  height: 20px;
}

.pay-method li {
  margin-left: 10px;
}

.pay-method li:nth-child(1) {
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/wechat@2x.png) no-repeat;
  background-size: cover;
}

.pay-method li:nth-child(2) {
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/alipay@2x.png) no-repeat;
  background-size: cover;
}

.pay-method li:nth-child(3) {
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pay/huabei@2x.png) no-repeat;
  background-size: cover;
}

.pay-detail-bottom {
  display: flex;
  width: 330px;
  gap: 10px;
  margin-top: 25px;
}

.pay-detail-checkBox {
  display: flex;
}

.pay-detail-checkBox p {
  text-align: center;
  color: #999;
}

.pay-detail-checkBox {
  color: #999999;
  font-size: 12px;
}

.pay-detail-checkBox a {
  color: #0CAEF9;
}

.pay-detail-checkBox a:hover {
  text-decoration: underline;
}

.pay-detail-checkBox input {
  appearance: none;
  position: relative;
  height: 13px;
  width: 13px;
  transition: all 0.15s ease-out 0s;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  outline: none;
  border-radius: 10%;
  border: 1px solid #dcdfe6;
  vertical-align: middle;
  margin-top: 0px;
}

.pay-detail-checkBox input[type="checkbox"]:checked {
  border: none;
  background: #ff9623;
}

.pay-detail-checkBox input[type="checkbox"]:checked:before {
  position: absolute;
  left: 2px;
  top: 8px;
  width: 4px;
  height: 2px;
  content: "";
  background: #ffffff;
  transition: all 0.2s ease-in-out;
  z-index: 99;
  transform: rotate(45deg);
}

.pay-detail-checkBox input[type="checkbox"]:checked:after {
  position: absolute;
  right: 5px;
  bottom: 2px;
  width: 2px;
  height: 8px;
  content: "";
  background: #ffffff;
  transition: all 0.2s ease-in-out;
  transform: rotate(40deg);
  z-index: 99;
}

#clauseCheck {
  width: 12px;
  height: 12px;
  /* border:1px solid #999; */
  box-sizing: border-box;
  margin-top: 2px;
  margin-right: 4px;
  cursor: pointer;
}

.clauseCheck-content {
  position: relative;
  width: 100%;
  height: 100%;
  background: #ff9623;
}

.clauseCheck-content span:nth-child(1) {
  position: absolute;
  left: 2px;
  top: 6px;
  width: 4px;
  height: 2px;
  content: "";
  background: #ffffff;
  transition: all 0.2s ease-in-out;
  z-index: 99;
  transform: rotate(45deg);
}

.clauseCheck-content span:nth-child(2) {
  position: absolute;
  right: 3px;
  bottom: 2px;
  width: 2px;
  height: 8px;
  content: "";
  background: #ffffff;
  transition: all 0.2s ease-in-out;
  transform: rotate(40deg);
  z-index: 99;
}

.pay-detail-bottom-list {
  display: flex;
  margin-left: 35px;
  margin-top: 2px;
}

.pay-detail-bottom-list li {
  height: 14px;
  line-height: 14px;
  border-right: 1px solid #666666;
  color: #666666;
  font-size: 12px;
  padding-right: 5px;
  margin-left: 5px;
  cursor: pointer;
}

.pay-detail-bottom-list li:last-child {
  border-right: none;
}

.pay-detail-bottom-list li:hover {
  color: #f84d4d;
}

/* 政企采购 */
.buy-v4-zhengqi {
  width: 90%;
  /* background: linear-gradient(90deg, rgba(32, 156, 255, .08) 0%, rgba(104, 224, 207, .08) 100%); */
  border-radius: 20px;
  margin: 80px auto 0;
}

.buy-v4-zhengqi h2 {
  text-align: center;
  font-size: 30px;
}

.buy-v4-zhengqi ul {
  width: 1200px;
  margin: 60px auto;
  display: flex;
  justify-content: space-between;
}

.buy-v4-zhengqi ul li {
  width: 268px;
  height: 310px;
  text-align: center;
  background: linear-gradient(90deg, #edf7ff 0%, #effffd 100%);
  padding: 50px 50px 0;
  box-sizing: border-box;
  border-radius: 20px;
}

.buy-v4-zhengqi ul li img {
  height: 50px;
}

.buy-v4-zhengqi ul li p {
  font-size: 24px;
  font-weight: bold;
  margin-top: 30px;
}

.buy-v4-zhengqi ul li span {
  display: block;
  color: rgba(102, 102, 102, 1);
  font-size: 16px;
  margin-top: 25px;
  line-height: 32px;
}

.zhengqiBuyBtn {
  display: block;
  color: rgba(61, 109, 234, 1);
  font-size: 20px;
  width: 110px;
  margin: 0 auto 50px;
}

.zhengqiBuyBtn:hover {
  text-decoration: underline;
}

.buy-v4-buyBtn {
  display: block;
  position: relative;
  width: 280px;
  height: 58px;
  background: #3d6dea;
  border-radius: 12px;
  text-align: center;
  line-height: 58px;
  color: #fff;
  font-size: 24px;
  margin: 10px auto;
  overflow: hidden;
}

.buy-v4-buyBtn i {
  position: absolute;
  top: 50%;
  left: 50%;
  background: rgba(255, 255, 255, 0.2);
  width: 480px;
  height: 280px;
  border-radius: 40%;
  margin-left: -240px;
  margin-top: -140px;
  animation: spread 1.6s infinite both;
  z-index: 1;
}

@keyframes spread {
  0% {
    transform: scale(0);
  }

  100% {
    transform: scale(1);
  }
}

.buy-v4-buyBtn:hover {
  background: rgb(57, 102, 216);
}

.buy-v4-buyBtn img {
  width: 25px;
  vertical-align: middle;
  margin-top: -4px;
}

.more-vipRight {
  width: 170px;
  text-align: center;
  font-size: 20px;
  color: #3d6dea;
  margin: 0 auto;
  cursor: pointer;
}

.more-vipRight img {
  display: block;
  width: 23px;
  height: 20px;
  margin: 15px auto;
  animation: imgDown 3s infinite both;
}

@keyframes imgDown {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(10px);
  }

  100% {
    transform: translateY(0);
  }
}

.vipRight-table {
  width: 1200px;
  margin: 0px auto 0;
}

.vipRight-table thead {
  height: 100px;
  background: #fafafa;
}

.vipRight-table thead tr {
  height: 100px;
}

.vipRight-table thead td {
  border-top: none;
  font-size: 20px;
  font-weight: bold;
}

.vipRight-table thead td:first-child div {
  /* align-items: flex-start; */
  /* padding-left: 40px; */
  align-items: center;
  box-sizing: border-box;
}

.vipRight-table thead td a {
  display: block;
  width: 64px;
  height: 32px;
  border-radius: 4px;
  text-align: center;
  line-height: 32px;
  color: #3d6dea;
  font-size: 14px;
  border: 1px solid #3d6dea;
  margin-top: 10px;
  transition: all 0.2s ease-in-out;
}

.vipRight-table thead td a:hover {
  background: #3d6dea;
  color: #fff;
}

.vipRight-table thead td p {
  text-align: center;
  color: #4b4b4b;
  font-size: 16px;
  margin-top: 10px;
  font-weight: normal;
}

.vipRight-table thead td:first-child {
  border-left: none;
}

.vipRight-table thead td:last-child {
  border-right: none;
}

.vipRight-table td {
  width: 240px;
  border: 1px solid #e0e0e0;
}

.vipRight-table td div {
  display: flex;
  width: 100%;
  height: 100%;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.vipRight-table tbody td {
  height: 60px;
  text-align: center;
  font-size: 16px;
}

.vipRight-table tbody tr td:first-child {
  text-align: center;
}

.vipRight-table-b table {
  margin: 0 auto;
}

.vipRight-table-b td {
  width: 300px;
}

.buy-v4-introduce {
  width: 90%;
  height: 410px;
  background: linear-gradient(90deg,
      rgba(255, 195, 160, 0.12) 0%,
      rgba(255, 175, 189, 0.12) 100%);
  border-radius: 20px;
  margin: 0 auto 120px;
}

.buy-v4-introduce-wrap {
  width: 1200px;
  margin: 0 auto;
}

.buy-v4-introduce-wrap>ul {
  width: 100%;
  display: flex;
  padding-top: 60px;
  margin-bottom: 60px;
}

.buy-v4-introduce-wrap>ul li {
  width: 300px;
  text-align: center;
}

.buy-v4-introduce-wrap>ul li img {
  width: 60px;
  height: 60px;
}

.buy-v4-introduce-wrap>ul li h6 {
  font-size: 24px;
  margin-top: 30px;
  margin-bottom: 25px;
}

.buy-v4-introduce-wrap>ul li p {
  font-size: 20px;
  color: rgba(102, 102, 102, 1);
}

/* 底部下载按钮 */
.download-box {
  position: relative;
  /* 需要显示按钮时：flex */
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 280px;
  height: 58px;
  border-radius: 12px;
  box-sizing: border-box;
  cursor: pointer;
  margin: 0 auto;
  user-select: none;
}

.download-box .download-text {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 222px;
  height: 58px;
  line-height: 58px;
  background: #3d6dea;
  border-radius: 12px 0px 0px 12px;
}

.download-box .download-text span {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 700;
  font-size: 24px;
  color: #ffffff;
}

.download-box .download-text img {
  margin-right: 20px;
}

.download-box i {
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: center;
  width: 58px;
  height: 58px;
  background: linear-gradient(0deg,
      rgba(255, 255, 255, 0.1),
      rgba(255, 255, 255, 0.1)),
    #3d6dea;
  border-radius: 0px 12px 12px 0px;
}

.download-box i img {
  transform: rotate(0deg);
}

.download-box.active i img {
  transform: rotate(180deg);
}

.download-box ul {
  position: absolute;
  left: 50%;
  top: 58px;
  transform: translateX(-50%);
  z-index: 2020;
  display: none;
  width: max-content;
  min-width: 280px;
  background: #fff;
  border-radius: 8px;
  box-shadow: 0 0 15px 0 rgb(0 0 0 / 20%);
  padding: 6px 0;
  box-sizing: border-box;
}

.download-box.active ul {
  display: block;
}

.download-box ul li {
  position: relative;
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 4px;
}

.download-box ul li:hover {
  background: #eee;
}

.download-box ul li:hover .download-qrcode {
  display: block;
}

.download-box ul li:last-child {
  margin-bottom: 0;
}

.download-box ul li a {
  display: flex;
  flex-wrap: nowrap;
  flex-direction: row;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  padding: 6px 16px;
  box-sizing: border-box;
}

.download-box ul li a>img {
  width: 36px;
}

.download-box ul li a span {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 18px;
  line-height: 24px;
  color: #000000;
  margin-left: 20px;
}

.download-box ul li .download-qrcode {
  position: absolute;
  right: -144px;
  top: 0;
  display: none;
  background: #fff;
  border-radius: 8px;
  padding: 11px;
  box-sizing: border-box;
  box-shadow: 0 0 7px 0 rgb(0, 0, 0, 0.2);
}

.download-box ul li .download-qrcode p {
  font-family: "Microsoft YaHei";
  font-style: normal;
  font-weight: 400;
  font-size: 12px;
  line-height: 16px;
  letter-spacing: -0.5px;
  color: #000;
  margin-top: 3px;
  text-align: center;
}

.download-box.single-btn .download-text {
  width: 280px;
  border-radius: 12px;
}

/* 优惠券 */
.payCoupon {
  position: fixed;
  right: 0px;
  bottom: 0px;
  /* width: 340px; */
  width: 410px;
  max-height: 375px;
  background: linear-gradient(90deg, #FF643B 0%, #FF3E3D 100%);
  /* background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/couponImg/coupon_top.png)
      0 0 no-repeat,
    url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/couponImg/coupon_bottom.png)
      right bottom no-repeat,
    linear-gradient(135deg, #ff7a5a 0%, #ff4b4c 50%, #ff4553 100%); */
  border-radius: 6px;
  padding: 20px 20px 12px 20px;
  box-sizing: border-box;
  overflow-y: auto;
  z-index: 9999999;
}

.payCoupon::-webkit-scrollbar {
  width: 0px;
}

.payCoupon::-webkit-scrollbar-track {
  background: #f5f5f5;
  border-radius: 3px;
}

.payCoupon::-webkit-scrollbar-thumb {
  background: rgb(200, 200, 200);
  border-radius: 3px;
}

/* 
  当卡包内不存在其他优惠卷的时候添加上这个类名
*/
.nonPayCoupon {
  /* 无优惠券 */
  font-family: DingTalk JinBuTi;
  font-size: 16px;
  font-style: italic;
  font-weight: 400;
  line-height: 16px;
  letter-spacing: 0px;
  text-align: center;

  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 410px;
  height: 144px;
  color: #fff;
  font-size: 16px;
  background: linear-gradient(90deg, #FF643B 0%, #FF3E3D 100%);
  border: 1.5px solid #FAD8AD;
  border-radius: 6px;
}

.payCoupon ul li {
  width: 100%;
  height: 106px;
  display: flex;
  justify-content: space-between;
  margin-bottom: 8px;
  cursor: pointer;
}

/* .payCoupon ul .disabled_li .payCoupon_des_top h4, */
.payCoupon ul .disabled_li .payCoupon_des_top p,
.payCoupon ul .disabled_li .payCoupon_des_bottom {
  color: #b3b3b3;
}

.payCoupon ul .disabled_li .payCoupon_money {
  /* background: #f2f2f2; */
}

.payCoupon ul .disabled_li .payCoupon_money a,
.payCoupon ul .disabled_li .payCoupon_money span {
  color: #c2c2c2;
}

.payCoupon ul .disabled_li .payCoupon_money p {
  color: #b3b3b3;
}

.payCoupon ul .disabled_li .payCoupon_money p span {
  color: #b3b3b3 !important;
}

.payCoupon_des {
  /* width: 265px; */
  box-sizing: border-box;
  width: 336px;
  height: 100%;
  background: #fff;
  /* border-radius: 5px; */
  /* padding: 0 14px 0 14px; */
  /* padding: 0 5px; */
  box-sizing: border-box;
  position: relative;

  display: flex;
  align-items: center;
  justify-content: space-between;

  background: #FFF6F4;
  border-radius: 8.64px;
}

.payCoupon_sel {
  width: 20px;
  height: 20px;
  border-radius: 50%;
  margin-top: 42px;
  box-sizing: border-box;
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/couponImg/single_box.png);
}

.payCoupon_sel_active {
  /* background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/couponImg/single_box_selected.png); */
  background: url(https://res.daetool.com/wm-static-resource/index/KingshiperMobile/public/img/couponImg/coupon_select.png);
  background-size: 100% 100%;
}

.payCoupon_des_top {
  /* height: 70px; */
  height: 100%;
  width: 220px;
}

.payCoupon_des_top h4 {
  font-weight: bold;
  padding-top: 15px;
  margin-bottom: 8px;
  box-sizing: border-box;
  text-align: left;

  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 550;
  /* font-size: 20px; */
  font-size: 18px;
  line-height: 100%;
  color: #333333;
}

.payCoupon_des_top p {
  text-align: left;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 24px;
  color: #FF5E4A;
}

.payCoupon_des_bottom {
  /* border-top: 1px dashed #e6e6e6; */
  box-sizing: border-box;
  text-align: left;
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 22px;
  color: #838383;
}

.payCoupon_money {
  width: 100px;
  height: 65%;
  /* position: absolute;
  top: 0;
  right: 0; */
  /* background: #fff7d5; */
  text-align: center;
  /* padding-top: 5px; */
  box-sizing: border-box;
  /* border-radius: 0 5px 0 0; */
  /* border-right: 1px red dotted; */

  border-right: 0.54px solid #E6E6E6;


}

.payCoupon_money_box {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  height: 100%;
}

.payCoupon_money_box_money {
  display: flex;
  align-items: end;
  margin-bottom: 10px;
}

.payCoupon_money_box_money a {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 16px;
  line-height: 16px;
  color: #FF5E4A;

}

.payCoupon_money_box_money p {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 900;
  font-size: 32px;
  line-height: 30px;
  color: #FF5E4A;
}

.payCoupon_money_box:last-child {
  font-family: 'Source Han Sans CN';
  font-style: normal;
  font-weight: 400;
  font-size: 14px;
  line-height: 100%;
  color: #838383;
}


/* .payCoupon_money a {
  position: absolute;
  top: 18px;
  right: 52px;
  color: #ff4552;
  font-size: 12px;
  line-height: 50px;
}

.payCoupon_money p {
  font-size: 26px;
  font-weight: bold;
  color: #ff4552;
  line-height: 65px;
}

.payCoupon_money span {
  font-size: 12px;
  color: #d48c51;
} */

/* 服务条款 */
.pay-clause-container {
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.5);
  position: fixed;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 99;
}

.pay-clause-container-main {
  width: 800px;
  height: 600px;
  background: #fff;
  border-radius: 8px;
  padding: 20px;
  box-sizing: border-box;
}

.pay-clause-title {
  font-size: 20px;
  text-align: center;
  margin-bottom: 20px;
}

.pay-clausee-content {
  width: 100%;
  height: 460px;
  padding: 0 20px;
  box-sizing: border-box;
  line-height: 32px;
  font-size: 14px;
  overflow-y: auto;
}

.pay-clausee-content::-webkit-scrollbar {
  width: 6px;
}

.pay-clausee-content::-webkit-scrollbar-track {
  background: #f5f5f5;
  border-radius: 3px;
}

.pay-clausee-content::-webkit-scrollbar-thumb {
  background: rgb(200, 200, 200);
  border-radius: 3px;
}

.pay-back-btn {
  width: 160px;
  height: 40px;
  background: linear-gradient(89deg, #484848 0%, #757575 100%);
  border-radius: 21px;
  margin: 20px auto;
  font-size: 16px;
  color: #f9e1b9;
  text-align: center;
  line-height: 40px;
  cursor: pointer;
}

.pay-back-btn:hover {
  background: linear-gradient(150deg, #484848 0%, #757575 100%);
}

.paySuccess-back-bottom .back-btn .goback {
  display: flex;
  align-items: center;
}

.paySuccess-back-bottom .back-btn .goback img {
  margin-right: 5px;
}

/* 通用优惠券 */
.currentCoupon {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background: rgba(0, 0, 0, 0.25);
  z-index: 9999999;
  display: flex;
  justify-content: center;
  align-items: center;
}

.currentCoupon-container {
  /* width: 425px;
  height: 370px; */
  width: 450px;
  height: 450px;
  background: url(https://res.daetool.com/wm-static-resource/index/KingshiperMobile/public/img/couponImg/buy_bg.png) center center no-repeat;
  background-size: 100% 100%;
  /* padding-top: 30px; */
  padding-top: 80px;
  box-sizing: border-box;
  position: relative;
}

.currentCoupon-close {
  position: absolute;
  width: 36px;
  height: 36px;
  /* top: -30px; */
  /* right: 0; */
  /* background: rgba(0, 0, 0, 0.28); */
  text-align: center;
  line-height: 38px;
  font-size: 24px;
  border-radius: 50%;
  color: #fff;
  cursor: pointer;

  bottom: -35px;
  left: 50%;
  transform: translateX(-50%);
}

.currentCoupon-close:hover {
  /* background: rgba(0, 0, 0, 0.3); */
}

.currentCoupon-container-top {
  width: 178px;
  height: 28px;
  /* background: linear-gradient(0deg, #d0303f 0%, #ec3c30 100%); */
  border-radius: 10px;
  opacity: 1;
  margin: 10px auto;
  color: #f6ffed;
  text-align: center;
  font-size: 16px;
  line-height: 28px;

  color: #A3462A;
  white-space: nowrap;
}

.currentCoupon-container-top span {
  font-family: Microsoft YaHei UI;
  font-size: 15px;
  font-weight: 400;
  line-height: 15px;
  letter-spacing: 0em;
  text-align: center;
  color: #A3462A;

}

.currentCoupon-container-price {
  width: 100%;
  height: 70px;
  /* margin-left: 150px; */

  margin: 0 auto;
  margin-top: 5px;
  text-align: center;
  /* background-image: linear-gradient(138deg, #f13f32 0%, #ce2d3d 100%); */
  /* background-clip: text; */
  /* -webkit-background-clip: text; */
  /* color: transparent; */
  font-size: 18px;
  font-weight: bold;
  position: relative;

  color: #FC1911;
}

.currentCoupon-container-price span {
  font-size: 60px;
  color: #FC1911;
  position: relative;
}

.currentCoupon-container-price img {
  position: absolute;
  top: 15px;
  /* right: -30px; */
  margin-left: 10px;
  /* width: 26px;
  height: 20px; */
}

.currentCoupon-container-cutDown {
  display: flex;
  font-size: 12px;
  color: #666666;
  /* margin-left: 102px; */
  /* margin-top: 30px; */
  line-height: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0 auto;
  background: #FED3B2;


  width: 163.8px;
  height: 27.72px;
  top: 495px;
  left: 879.2px;
  border-radius: 13.86px;

  font-family: Microsoft YaHei UI;
  font-size: 16px;
  /* font-weight: 400; */
  font-weight: 500;
  line-height: 20px;
  letter-spacing: 0em;
  /* text-align: left; */
  color: #FD1A13;
  padding: 2px 5px;

  margin-top: 5px;

}

#timeBox {
  /* font-weight: bold; */
}

#timeBox span {
  /* display: inline-block;
  padding: 0 8px;
  font-size: 18px;
  margin-right: 4px;
  color: #ff515a;
  background: linear-gradient(180deg, #fdf2db 0%, #f9e4b9 100%);
  border-radius: 4px;
  letter-spacing: 2px; */
}

#timeBox span:nth-child(1) {
  margin-left: 10px;
}

.currentCoupon-container-use {
  /* width: 178px;
  height: 44px; */

  background: linear-gradient(90deg, #f7caa0 0%, #f6e5db 100%);
  /* background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pc_pay_use_now_3.2.0.png) no-repeat center; */
  background: url(https://res.daetool.com/wm-static-resource/index/common/buy/v4img/pc_pay_use_now_3.2.0_2.png) no-repeat center;
  border-radius: 6px;
  text-align: center;
  /* line-height: 44px; */
  color: #e13531;
  /* font-size: 17px; */
  font-weight: bold;
  /* margin: 55px auto 0; */
  margin: 80px auto 0;
  cursor: pointer;

  width: 245px;
  /* height: 55px; */
  height: 65px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: Microsoft YaHei UI;
  font-size: 20px;
  font-weight: 700;
  line-height: 19px;
  letter-spacing: 0.1em;

}

.currentCoupon-container-use:hover {
  /* background: linear-gradient(
    90deg,
    rgb(248, 207, 168) 0%,
    rgb(233, 215, 204) 100%
  ); */
}

.currentCoupon-container-noUse {
  /* width: 58px; */
  font-size: 14px;
  color: #efd1d0;
  color: #FFC78B;
  margin: 5px auto;
  cursor: pointer;

  width: fit-content;
  font-family: Microsoft YaHei UI;
  font-size: 18px;
  font-weight: 400;
  line-height: 19px;
  letter-spacing: 0.1em;
  text-align: left;

}

.currentCoupon-container-noUse:hover {
  text-decoration: underline;
}

table,
td,
th {
  border-collapse: collapse !important;
  border-spacing: 0 !important;
  padding: 10px 8px !important;
  box-sizing: border-box !important;
  border: none !important;
}

.vipRight-table thead td+td {
  border-left: 1px solid #e0e0e0 !important;
}

.vipRight-table tbody td {
  border-left: 1px solid #e0e0e0 !important;
  border-top: 1px solid #e0e0e0 !important;
}

.vipRight-table tbody td:last-child {
  border-right: 1px solid #e0e0e0 !important;
}

.vipRight-table tbody tr:last-child td {
  border-bottom: 1px solid #e0e0e0 !important;
}


/* 大鹅新样式 */
.buy-v4-container-title {
  width: 100%;
  height: 80px;
  margin-top: 60px;
  background: url('https://res.daetool.com/wm-static-resource/wm/daetool_wm/title_bg.png') no-repeat center, linear-gradient(90deg, #FFEBAB 0%, #FFCF7E 100%);
  background-size: cover;
  font-size: 28px;
  font-family: Alimama ShuHeiTi-Bold, Alimama ShuHeiTi;
  font-weight: bold;
  color: #553A1C;
  line-height: 80px;
  box-sizing: border-box;
  padding-left: 40px;
  border-radius: 16px 16px 0 0;
}

.pay-detail-left {
  box-sizing: border-box;
  height: 100%;
  padding: 30px;
  border-radius: 12px;
  background: linear-gradient(90deg, rgba(255, 195, 160, 0.12) 0%, rgba(255, 175, 189, 0.12) 100%);
}

.pay-detail-left ul {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
  row-gap: 20px;
}

.pay-detail-left ul li {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 50%;
  gap: 7px;
}

.pay-detail-left ul li img {
  width: 60px;
  height: 60px;
}

.pay-detail-right {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}